Subject: MendelWeb 95.2

From: "Roger B. Blumberg" <[email-masked]>
Date: 8 Oct 1995 20:14:33 GMT

The second edition of MendelWeb (95.2) is now available at Netspace
(http://www.netspace.org/MendelWeb/) and the University of Washington
at Seattle (http://www-hpcc.astro.washington.edu/mirrors/MendelWeb/). 
Additions include the 1992 essay, first published in GENETICS, by
Hartl and Orel, "What Did Mendel Think He Discovered?"; as well as 
an expanded bibliography and list of articles related to Mendel and
his work.